.map-section-blk {
    background: #5ba8ce;
    clear: both;
    padding-bottom:  20px;
    overflow: hidden;
    min-height: 710px;
}
.map-section-blk #container {
    display: flex;
    justify-content: center;
}
.map-section-blk .block-title {
    color: #fff;
}
.map-section-blk .map-bubble {
    width: 33px;
    height: 33px;
    border-radius: 50%;
    background: url(img/circle.png)no-repeat center center;
    color: #333333;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
   /* border: 1px solid #fff;*/
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 700;
    position: relative;
    z-index: 5;
}
.map-section-blk .bubble-wrap{
    position: relative;
    min-width: 58px;
    text-align: center;
}
.map-section-blk .bubble-wrap:after {
    content: "";
    width: 41px;
    position: absolute;
    background: #616161;
    opacity: 0.6;
    height: 41px;
    top: -4px;
    right: 0px;
    left: 0;
    z-index: 0;
    border-radius: 50%;
    transform: scale(0);
    animation: grow 1.5s linear 0s infinite forwards;
    margin: 0 auto;
    pointer-events: none;
    display: none;
}
.map-section-blk .country-img img{
    width: 100%;
    min-height: 130px;
}
.map-section-blk .county-label {
    color: #093f68;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
    font-family: 'Ideal Sans Book';
    position: relative;
    z-index: 5;
    top: 5px;
}
.map-section-blk .map-el {
    position: relative;
}
.map-section-blk .pop-up {
    position: absolute;
    bottom: -100%;
    right: 10%;
    width: 310px;
    background: #fff;
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / .6);
    z-index: 89;
    transition: all .5s ease;
    opacity: 0;
    visibility: hidden;
}
.map-section-blk .pop-up.show {
    bottom: 0;
    visibility: visible;
    opacity: 1;
}
.map-section-blk .country-details {
    padding: 16px 30px 0;
}
.map-section-blk .link-wrap {
    padding: 0 30px;
    margin-top: 23px;
}
.map-section-blk .link-wrap a {
    margin-top: 0;
    float: none;
    background: transparent url(img/view_country-profile.png)no-repeat right 32px center;
    text-align: center;
    justify-content: center;
    height: 30px;
    transition: all .25s ease;
    padding-right: 35px;
}
.map-section-blk .link-wrap a:hover {
    background: #0099d8 url(img/view_country-profile_hover.png)no-repeat right 26px center;
}
.map-section-blk .country-name {
    text-transform: uppercase;
    font-size: 20px;
    padding: 26px 30px 6px;
    color: #0687c5;
    font-family: 'Ideal Sans';
}
.map-section-blk .country-details>div {
    border-bottom: 1px solid #d3d3d3;
    padding: 6px 0;
    color: #999999;
    font-size: 14px;
}
.map-section-blk .country-details>div:first-child {
    padding-top: 0;
}
.map-section-blk .country-details>div:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.map-section-blk .pop-up .close {
    font-size: 0;
    width: 26px;
    height: 26px;
    background: url(img/close.png)no-repeat center center;
    opacity: 1;
    margin: 10px 10px 0 0;
    border-radius: 50%;
    background-size: 12px;
}
.map-section-blk .pop-up .close:hover {
    background-color: #dbdbdb;
}
.map-section-blk .label-item {
    color: #808080;
    font-size: 13px;
    display: block;
    text-transform: uppercase;
    font-family: 'Ideal Sans';
}
.map-section-blk .count {
    color: #4d4d4d;
    font-size: 20px;
    font-weight: 600;
    font-family: 'Open Sans';
}
.map-section-blk .popup-inner {
    padding-bottom: 30px;
}
.country-details p {
    font-size: 13px;
}
.country-details .source-txt {
    color: #808080;
}

@-ms-keyframes grow {
  0%   {transform: scale(1);opacity:1;}
  50%  {transform: scale(1.2);opacity:0.5;}
  100% {transform: scale(1.4);opacity:0;}
}

@-webkit-keyframes grow {
  0%   {transform: scale(1);opacity:1;}
  50%  {transform: scale(1.2);opacity:0.5;}
  100% {transform: scale(1.4);opacity:0;}
}

/* Standard syntax */
@keyframes grow {
  0%   {transform: scale(1);opacity:1;}
  50%  {transform: scale(1.2);opacity:0.5;}
  100% {transform: scale(1.4);opacity:0;}
}

@media only screen and (min-width: 991px) {
    .highcharts-map-navigation {
        /*display: none;*/
    }

}

@media only screen and (max-width: 991px) and (min-width: 768px)  {
    .map-section-blk .block-title {
        margin-bottom: 0;
    }
    .map-section-blk {
        min-height: 650px
    }
}

@media only screen and (max-width: 767px) {
    .map-section-blk {
        overflow: visible;
        min-height: 180px;
    }
    .map-section-blk .map-el {
        z-index: 101;
    }
    .map-section-blk .pop-up {
        right: 10px;
        width: 240px;
        bottom: auto;
        top: 0;
    }
    .map-section-blk .link-wrap {
        padding: 0 15px;
        margin-top: 13px;
    }
    .map-section-blk .county-label {
        font-size: 10px;
    }
    .map-section-blk .popup-inner {
        max-height: 400px;
        overflow: scroll;
        width: 100%;
        padding-bottom: 15px;
        background: #fff;
    }
    .map-section-blk .count {
        font-size: 16px;
    }
    .map-section-blk .label-item {
        font-size: 12px;
    }
    .map-section-blk .country-details {
        padding: 16px 0 0 15px;
    }
    .map-section-blk .country-name {
        padding: 0 15px;
    }
    .map-section-blk .pop-up .close {
        margin-bottom: 10px;
    }
    .map-section-blk .link-wrap a,.map-section-blk .link-wrap a:hover{
        background-position: right 14px center;
    }
    .map-section-blk .popup-inner .mCSB_inside>.mCSB_container {
        margin-right: 20px;
    }
    .map-section-blk .link-wrap a {
        padding-right: 30px;
        padding-left: 11px;
    }
}